.imageWidget--1166 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--1166 img {
    width: 1366px;
    height: auto;
    max-width: 100%;
}.photoGridWidget--254 {
    padding-top:18px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--254 a {
    color: var(--link_color);
}